Subject: Re: [PATCH 0/8] Misc Python build system improvements

From: Lars-Dominik Braun <[email-masked]>
Date: Fri, 16 Feb 2024 07:50:01 +0100

Hi,

> Lars, do you have a final version of this patch series that we could
> merge into the python-team branch?  It looks like apart from very minor
> issues this is ready.

I’m rebasing the changes right now, will look through Marius’ comments
and send an updated patch series.

Lars